<?php

/**
 * Created by PhpStorm.
 * User: stanley-king
 * Date: 16/7/12
 * Time: 上午10:59
 */
define('BASE_ROOT_PATH',str_replace('/test','',dirname(__FILE__)));

require_once(BASE_ROOT_PATH . '/fooder.php');
require_once(BASE_ROOT_PATH . '/helper/predeposit_helper.php');

class predeposit_helperTest extends PHPUnit_Framework_TestCase
{
    public static function setUpBeforeClass()
    {
        Base::run_util();
    }

    public function testHandoutBonus()
    {
        $pred = new predeposit_helper(36490);
        $pred->handout_bonus(0.0099,'220521636196731504','stanley','xxx');
    }

    public static function tearDownAfterClass()
    {

    }

}
